## golang-github-containers-psgo 1.4.0

=== debian/changelog ===
golang-github-containers-psgo (1.4.0-1ubuntu0.1) focal; urgency=medium

  * Build with Go 1.20 to fix FTBFS against runc (LP: #2028405).
    - d/control: b-d on golang-1.20-go instead of golang-any.
    - d/rules: add Go 1.20 to the $PATH.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 17 Jul 2023 16:36:13 -0300

golang-github-containers-psgo (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 14:54:16 +1100

golang-github-containers-psgo (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Nov 2019 19:14:30 +1100

golang-github-containers-psgo (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #939905).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Sep 2019 10:03:09 +1000
