=== debian/control ===
Source: golang-github-containers-psgo
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-1.20-go,
 golang-github-opencontainers-runc-dev,
 golang-github-pkg-errors-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-sys-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo.git
Homepage: https://github.com/containers/psgo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/containers/psgo

Package: golang-github-containers-psgo-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-opencontainers-runc-dev,
 golang-github-pkg-errors-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-sys-dev,
Description: ps(1) AIX-format compatible Golang library
 Psgo is a ps(1) AIX-format compatible golang library extended with various
 descriptors useful for displaying container-related data.
 .
 The idea behind the library is to provide an easy to use way of extracting
 process-related data, just as ps(1) does. The problem when using ps(1) is
 that the ps format strings split columns with whitespaces, making the
 output nearly impossible to parse. It also adds some jitter as we have to
 fork and execute ps either in the container or filter the output
 afterwards, further limiting applicability.
 .
 This library aims to make things a bit more comfortable, especially for
 container runtimes, as the API allows to join the mount namespace of a
 given process and will parse /proc and /dev/ from there.
