=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := sample

# Build with Golang 1.20
export PATH := $(PATH):/usr/lib/go-1.20/bin/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
