## golang-github-containers-psgo 1.5.1

=== debian/changelog ===
golang-github-containers-psgo (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 11 Jul 2020 09:35:46 -0400
