=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-containers-psgo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
@@ -10,7 +9,7 @@
  debhelper-compat (= 12),
  dh-golang,
 Build-Depends-Indep:
- golang-1.20-go,
+ golang-any,
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
@@ -37,12 +36,12 @@
  descriptors useful for displaying container-related data.
  .
  The idea behind the library is to provide an easy to use way of extracting
- process-related data, just as ps(1) does. The problem when using ps(1) is
- that the ps format strings split columns with whitespaces, making the
- output nearly impossible to parse. It also adds some jitter as we have to
- fork and execute ps either in the container or filter the output
- afterwards, further limiting applicability.
+ process-related data, just as ps(1) does. The problem when using ps(1) is that
+ the ps format strings split columns with whitespaces, making the output nearly
+ impossible to parse. Using fork and execute ps also adds some jitter, either
+ in the container or filter the output afterwards, further limiting
+ applicability.
  .
  This library aims to make things a bit more comfortable, especially for
- container runtimes, as the API allows to join the mount namespace of a
+ container runtimes, as the API allows one to join the mount namespace of a
  given process and will parse /proc and /dev/ from there.
