## golang-github-containers-psgo 1.5.2

=== debian/changelog ===
golang-github-containers-psgo (1.5.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Reinhard Tartler ]
  * debian/copyright: normalize with 'cme update dpkg-copyright'
  * New upstream version 1.5.2

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Feb 2021 14:01:27 -0500
