=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-sirupsen-logrus-dev,
  golang-github-stretchr-testify-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo.git
 Homepage: https://github.com/containers/psgo
