## golang-github-containers-psgo 1.7.1+ds1

=== debian/changelog ===
golang-github-containers-psgo (1.7.1+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.2
    - fix related to CVE-2022-1227

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Apr 2022 20:58:14 -0400
