=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
+ golang-github-containers-storage-dev (>> 1.37.2),
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
@@ -26,6 +27,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-containers-storage-dev (>> 1.37.2),
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
