## golang-github-containers-psgo 1.9.0

=== debian/changelog ===
golang-github-containers-psgo (1.9.0-1ubuntu1) plucky; urgency=medium

  * Mark the bats test as flaky, since it fetches an Alpine Docker container.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Mar 2025 18:24:37 -0600

golang-github-containers-psgo (1.9.0-1) unstable; urgency=medium

  * Team uplaod
  * New upstream version
  * Run upstream integration tests using autopkgtest in qemu

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Oct 2024 18:47:12 -0400
