=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-containers-psgo
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
@@ -26,13 +27,13 @@
 Package: golang-github-containers-psgo-dev
 Architecture: all
 Depends:
- ${misc:Depends},
  golang-github-containers-storage-dev (>> 1.37.2),
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-stretchr-testify-dev,
  golang-golang-x-sys-dev,
+ ${misc:Depends},
 Description: ps(1) AIX-format compatible Golang library
  Psgo is a ps(1) AIX-format compatible golang library extended with various
  descriptors useful for displaying container-related data.
