## golang-github-containers-psgo 1.10.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: golang-github-containers-psgo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
@@ -11,13 +10,13 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-containers-storage-dev (>> 1.37.2),
+ golang-github-containers-storage-dev (>> 1.61),
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-stretchr-testify-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-psgo.git
 Homepage: https://github.com/containers/psgo
@@ -27,7 +26,7 @@
 Package: golang-github-containers-psgo-dev
 Architecture: all
 Depends:
- golang-github-containers-storage-dev (>> 1.37.2),
+ golang-github-containers-storage-dev (>> 1.61),
  golang-github-opencontainers-runc-dev,
  golang-github-pkg-errors-dev,
  golang-github-sirupsen-logrus-dev,
