## golang-github-containers-psgo 1.10.0+ds1

=== debian/changelog ===
golang-github-containers-psgo (1.10.0+ds1-2ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. (LP: #2136310) Remaining changes:
    * Mark the bats test as flaky, since it fetches an Alpine Docker container.

 -- John Chittum <john.chittum@canonical.com>  Tue, 16 Dec 2025 07:37:11 -0500

golang-github-containers-psgo (1.10.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Nov 2025 18:13:58 -0500

golang-github-containers-psgo (1.10.0+ds1-1) experimental; urgency=medium

  * Team upload
  * debian/watch: update to version 5
  * Tighten deps on containers/storage
  * Bump Standards-Version, no changes needed
  * debian/control: move to section "golang"

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 22 Nov 2025 13:59:58 -0500
